.simple_header {
  position: relative;
  display: grid;
  -webkit-box-align: end;
  -webkit-align-items: end;
      -ms-flex-align: end;
          align-items: end;
  min-height: 43.7rem;
  overflow: hidden;
  background-color: #f4f4f4;
}
.simple_header:before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 10%;
  width: 520px;
  height: 100%;
  background-color: #C91517;
  -webkit-transform: skewX(-35deg);
      -ms-transform: skewX(-35deg);
          transform: skewX(-35deg);
  -webkit-clip-path: inset(0 0 100% 0);
          clip-path: inset(0 0 100% 0);
  -webkit-animation: simple-header-band 1s ease-out forwards;
          animation: simple-header-band 1s ease-out forwards;
}
@media (max-width: 992px) {
  .simple_header:before {
    right: -30%;
  }
}
@media (max-width: 568px) {
  .simple_header:before {
    right: -95%;
  }
}
.simple_header .tmc {
  position: absolute;
  bottom: -10px;
  right: 0%;
  z-index: 2;
}
@media (max-width: 1500px) {
  .simple_header .tmc {
    max-width: 700px;
    height: auto;
  }
}
@media (max-width: 1100px) {
  .simple_header .tmc {
    max-width: 500px;
  }
}
@media (max-width: 768px) {
  .simple_header .tmc {
    max-width: 300px;
  }
}
@media (max-width: 568px) {
  .simple_header .tmc {
    max-width: 200px;
  }
}
.simple_header .container {
  position: relative;
  z-index: 5;
  padding-top: 24rem;
  padding-bottom: 4.7rem;
}
.simple_header--title h1 {
  margin: 0;
  color: #000;
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.2;
  -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
          transform: translateY(30px);
}
@media (max-width: 768px) {
  .simple_header {
    min-height: 0;
  }
  .simple_header .container {
    padding-top: 16rem;
    padding-bottom: 4rem;
  }
  .simple_header--title h1 {
    font-size: 50px;
    line-height: 1.2;
  }
  .simple_header::after {
    width: 70%;
    height: 14rem;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
